[Crash] Aiuto il mio modpack non parte!!

Ho messo insieme alcune mod e quando avvio minecraft appare questo crash report:

Quale' è il problema?
PLS aiutatemi :closed: Lode Lode
java.lang.IllegalStateException: OpenModsLib not present, not yet loaded or too old (needs at least 0.7.1)

Aggiungi/Aggiorna OpenModsLib (almeno versione 0.7.1)
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
1 utente apprezza questo post
Discussioni simili
 
[Richiesta] Modpack Spaziale
Risposta di Platuner03
16/06/2018, 10:25
Risposta di Leodragon28
15/06/2018, 13:05
 
3 144
Risposta di Platuner03
12/06/2018, 20:31
 
[Richiesta] modpack
Risposta di salvatore0023010
10/06/2018, 12:25

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)